.header{
    display: grid;
    grid-template-columns: [logo]200px [headline]auto [button]200px;
    position: relative;
    grid-template-rows: 150px;
    align-items: center;
}

.header img {
    float: left;
    width: 120px;
    height: 120px;
    grid-column: logo;
    margin-left: 40px;
}

.header h1 {
    position: relative;
    text-align: center;
    font-family: Verdana;
    font-size: 3vw;
    text-decoration: underline;
    grid-column: headline;
}

.header button{
    position: relative;
    float: right;
    width: 80%;
    height: 50%;
    background-color: forestgreen;
    color: white;
    font-family: Verdana;
    font-size: 20px;
    text-align: center;
    grid-column: button;
    margin-right: 40px;
}

button:hover{
    background-color: limegreen;
}

.block {
    border: 1px solid black;
    position: relative;
    font-family: Verdana;
    text-decoration: none;
    color: inherit;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.block h1{
    font-size: 35px;
}

.block p{
    font-size: 20px;
}


.block{
    text-align: left;
    padding: 20px;
    box-shadow: 0px 14px 18px 4px rgba(0,0,0,0.37);
}

.picture{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    grid-template-rows: repeat(1, 1fr);
    position: absolute;
    margin: 20px 40px 20px 30px;
}

.cats{
    grid-column: 1;
    grid-row: 1;
}

.dogs{
    grid-column: 2;
    grid-row: 1;
}

.birds{
    grid-column: 3;
    grid-row: 1;
}

